
/* CSS Document */

body {
    display:none;
}

/*====================================

    loading

====================================*/

#loading {
    width: 100vw;
    height: 100vh;
    background: #429122;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}
#loading img {
    width: 150px;
}
@media screen and (max-width : 700px) {
    #loading img {
        width: 120px;
    }
}


/* fadeUpをするアイコンの動き */

#loading img.fadeUptop{
animation-name: fadeUpAnimetop;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnimetop{
  from {
    opacity: 0;
  transform: translateY(30px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}



/*====================================

    js-fade

====================================*/

.js-fade {
    opacity: 0;
    visibility: hidden;
    transform: translateY(50px);
    transition: opacity 1s,visibility 1s, transform 1s;
}
.scroll {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

/*====================================

    tp_btn

====================================*/

.tp_btn {
    position: fixed;
    left: 30px;
    bottom: 30px;
    width: 200px;
    z-index: 20;
}
.tp_btn a {
    display: block;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.tp_btn a:hover {
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    zoom:1;
}
@media screen and (max-width : 900px) {
    .tp_btn {
        width: 100px;
    }
}
@media screen and (max-width : 700px) {
    .tp_btn {
        display: none;
    }
}

/*====================================

    wp_bg

====================================*/

.wp_bg {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    background: url(/images/bg_craft_dark.webp) center center;
    background-size: 400px;
}
.wp_bg .left,
.wp_bg .right {
    width: 50%;
    height: 100%;
    z-index: 10;
}
.wp_bg .left {
    position: absolute;
    top: 0;
    left: 0;
    background: url(/images/fv_bg_left.webp);
    background-size: 50%;
}
.wp_bg .right {
    position: absolute;
    top: 0;
    right: 0;
    background: url(/images/fv_bg_right.webp);
    background-size: 50%;
}
@media screen and (max-width : 700px) {
    .wp_bg {
        display: none;
    }
}

/*====================================

    #wrapper_all

====================================*/

#wrapper_all {
    width: 500px;
    margin: 0 auto;
    background: url(/images/bg_craft_pale.webp);
    background-size: 400px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.75);
}
@media screen and (max-width : 700px) {
    #wrapper_all {
        width: 100%;
        overflow: hidden;
        box-shadow: none;
    }
}

/*====================================

    header

====================================*/

header {
}
header .ph {
    margin-bottom: -80px;
}
header .copy {
    padding: 0 20px 40px;
}


/*====================================

    whats

====================================*/

.whats {
    background: url(/images/whats_bg_niku.webp) #429122 no-repeat center center;
    background-size: 60%;
    padding: 80px 40px;
    position: relative;
}
.whats .blurred_w,
.whats .blurred_g {
}
.whats .blurred_w {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/images/blurred_w.webp);
    background-size: cover;
    filter: alpha(opacity=40);
    -moz-opacity:0.4;
    opacity:0.4;
    -ms-filter: "alpha(opacity=40)";
    -moz-opacity:0.4;
    -khtml-opacity: 0.4;
    zoom:1;
    z-index: 2;
    border: 1px solid #429122;
}
.whats .blurred_g {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/images/blurred_g.webp);
    background-size: cover;
    z-index: 3;
}
.whats .copy {
    margin-bottom: 40px;
}
.whats .text {
    border-bottom: 3px solid #fff;
    padding: 4px 0;
    position: relative;
    z-index: 10;
}
.whats .text p {
    color: #fff;
    padding-bottom: 40px;
    border-bottom: 1px solid #fff;
    position: relative;
    
}

/*====================================

    nobinobi

====================================*/

.nobinobi {
    padding: 80px 0;
    position: relative;
}
.nobinobi .copy {
    margin-bottom: 80px;
    padding: 0 40px;
}
.nobinobi .list {
}
.nobinobi .list ul {
}
.nobinobi .list ul li {
    margin-bottom: 40px;
    position: relative;
}
.nobinobi .list ul li .green {
    position: absolute;
}
.nobinobi .list ul li .green_01 {
    width: 200px;
    top: 0;
    left: -84px;
}
.nobinobi .list ul li .green_02 {
    width: 300px;
    top: -260px;
    right: -34px;
}
.nobinobi .list ul li .green_03 {
    width: 200px;
    top: 0;
    left: -118px; 
}
.nobinobi .list ul li .green_04 {
    width: 200px;
    top: 0px;
    right: -110px;
}
@media screen and (max-width : 700px) {
    .nobinobi .list ul li .green {
        display: none;
    }
}
.nobinobi .list ul li .ttl {
    margin-bottom: 40px;
    position: relative;
    z-index: 1;
}
.nobinobi .list ul li p {
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 120%;
    line-height: 2em;
    background: url(/images/nobinobi_point_bg.svg) no-repeat center center;
    position: relative;
    z-index: 3;
}

/*====================================

    lineup

====================================*/

.lineup {
    background: #000;
    padding: 80px 0;
    position: relative;
}
.lineup h3 {
    margin-bottom: 40px;
}
.lineup .ex {
    color: #fff;
    padding: 0 40px;
    margin-bottom: 40px;
}
@media screen and (max-width : 700px) {
    .lineup .ex {
        padding: 0 20px;
    }
}
.lineup .box {
    position: relative;
    margin-bottom: 100px;
}
.lineup .box:last-child {
    margin-bottom: 0px;
}
.lineup .box .ph {
    position: relative;
    left: -40px;
    width: 580px;
}
@media screen and (max-width : 700px) {
    .lineup .box .ph {
        position: relative;
        left: 0;
        width: 100%;
    }
}
.lineup .box p {
    color: #fff;
    padding: 0 40px;
    margin-bottom: 60px;
}
@media screen and (max-width : 700px) {
    .lineup .box p {
        padding: 0 20px;
    }
}
.lineup .box .btn {
    margin: 0 auto;
    width: 300px;
    position: relative;
}
.lineup .box .btn a span {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.lineup .box .btn a:hover span {
    animation: rotate-anime 1s linear infinite;
}
@keyframes rotate-anime {
    0%  {transform: rotate(0);}
    100%  {transform: rotate(360deg);}
}
@media screen and (max-width : 700px) {
    .lineup .box .btn {
        margin: 0 auto;
        width: 200px;
        position: relative;
    }
    .lineup .box .btn a:hover span {
        animation: rotate-anime 0s linear infinite;
    }
    @keyframes rotate-anime {
        0%  {transform: rotate(0);}
        100%  {transform: rotate(0);}
    }
}

/*====================================

    grassfedbeef

====================================*/

.grassfedbeef {
    background: url(/images/blurred_w_pale.webp) #429122;
    background-size: 60%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.grassfedbeef h3 {
    padding: 0 20px;
}
.grassfedbeef .box {
    margin-bottom: 60px;
    padding: 0 20px;
}
.grassfedbeef .box .number {
    margin-bottom: -24px;
}
@media screen and (max-width : 700px) {
    .grassfedbeef .box .number {
        margin-bottom: -20px;
    }
}
.grassfedbeef .box .content {
    padding: 60px 0;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.grassfedbeef .box .content h4 {
    padding: 0 20px;
    margin-bottom: 40px;
    color: #fff;
    text-align: center;
    font-size: 150%;
    font-weight: 600;
    line-height: 1.5em;
}
@media screen and (max-width : 700px) {
    .grassfedbeef .box .content h4 {
        font-size: 130%;
    }
}
.grassfedbeef .box .content .ph {
    position: relative;
    z-index: -1;
    margin-bottom: 40px;
}
.grassfedbeef .box:nth-child(odd) .content .ph {
    left: -20px;
}
.grassfedbeef .box:nth-child(even) .content .ph {
    right: -20px;
}
.grassfedbeef .box .content p {
    color: #fff;
    padding: 0 20px;
}
.grassfedbeef .box .content .line {
    padding: 0 20px;
    margin: 30px 0;
}
.grassfedbeef .box .content .table {
    padding: 0 20px;
}
.grassfedbeef .box .content .table .ttl {
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 140%;
    line-height: 1em;
    margin-bottom: 40px;
}
.grassfedbeef .box .content .table ul {
    background: #fff;
    display: table;
    width: 100%;
    position: relative;
}
.grassfedbeef .box .content .table ul:after {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .2);
    display: block;
    z-index: 2;
}
.grassfedbeef .box .content .table ul li {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    z-index: 1;
    text-align: center;
    padding: 10px 10px;
}
.grassfedbeef .box .content .table ul li:nth-child(2):after {
    content: '';
    position: absolute;
    top: -10%;
    left: 0;
    background: url(/images/bg_niku.webp);
    width: 100%;
    height: 120%;
    z-index: -1;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .2);
}
.grassfedbeef .box .content .table ul li:nth-child(1) {
    width: 20%;
}
.grassfedbeef .box .content .table ul li:nth-child(2) {
    width: 40%;
}
.grassfedbeef .box .content .table ul li:nth-child(2) p {
    color: #fff;
}
.grassfedbeef .box .content .table ul li:nth-child(3) {
    width: 40%;
}
.grassfedbeef .box .content .table ul li p {
    color: #000;
    padding: 0;
    text-align: center;
    font-size: 80%;
    line-height: 1.5em;
}
.grassfedbeef .box .content .table ul li p span {
    font-size: 80%;
}
.grassfedbeef .box .content .table .cap {
    width: 100%;
    text-align: right;
    color: #fff;
    padding: 0;
    font-size: 80%;
}
.grassfedbeef .box .content .source {
}
.grassfedbeef .box .content .source p {
    font-size: 80%;
    color: #fff;
}
.grassfedbeef .sff {
    padding: 0 20px;
    margin-bottom: 80px;
}
.grassfedbeef .sff .inner {
    background: #fff;
    padding: 30px;
}
.grassfedbeef .sff .inner dl {
    display: table;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.grassfedbeef .sff .inner dl dt {
    display: table-cell;
    vertical-align: middle;
    font-size: 120%;
    font-weight: 600;
}
@media screen and (max-width : 700px) {
    .grassfedbeef .sff .inner dl dt {
        font-size: 100%;
    }
}
.grassfedbeef .sff .inner dl dd {
    display: table-cell;
    width: 100px;
    vertical-align: middle;
}
.grassfedbeef .sff .inner p {
    font-size: 85%;
}

/*====================================

    why

====================================*/

.why {
    padding: 80px 20px;
    position: relative;
    z-index: 1;
}
.why .ttl {
    margin-bottom: 40px;
}
.why .copy {
    margin-bottom: 40px;
}
.why .copy dl {
}
.why .copy dl dt {
    width: 100%;
    text-align: center;
    font-size: 120%;
    font-weight: 600;
    margin-bottom: 30px;
}
@media screen and (max-width : 700px) {
    .why .copy dl dt {
        font-size: 100%;
    }
}
.why .copy .list {
}
.why .list .box {
    border: 2px solid #bc1c16;
    position: relative;
    background: #fff;
    padding: 20px;
    margin-bottom: 40px;
}
.why .list .box:last-child {
    margin-bottom: 0px;
}
.why .list .box .number {
    position: absolute;
    top: -30px;
    left: -40px;
    width: 140px;
}
.why .list .box .ph {
    margin-bottom: 20px;
}
.why .list .box .text {
}
.why .list .box .text h3 {
    width: 100%;
    text-align: center;
    font-size: 110%;
    font-weight: 600;
    margin-bottom: 20px;
    text-decoration: underline;
}

/*====================================

    faq

====================================*/

.faq {
    padding: 40px 20px;
    position: relative;
    z-index: 1;
    background: #fff;
}
.faq .box {
    background: #eee;
    padding: 30px;
    margin-bottom: 12px;
}
.faq .box:last-child {
    margin-bottom: 0px;
}
.faq .box dl {
    width: 100%;
    display: table;
    border-bottom: 1px solid #aaa;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.faq .box dl dt {
    display: table-cell;
    vertical-align: middle;
    width: 60px;
}
.faq .box dl dd {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
    font-weight: 600;
    font-size: 110%;
}
/*====================================

    footer

====================================*/

.footer {
    position: relative;
    z-index: 1;
}
.footer .ft_logo {
    width: 120px;
    margin: 0 auto;
    padding: 20px 0;
}
.footer .copywright {
    background: url(/images/bg_niku.webp);
    background-size: cover;
    text-align: center;
    padding: 20px 0;
}
.footer .copywright p {
    color: #fff;
    font-size: 80%;
    letter-spacing: .1em;
    font-weight: 200;
}




